Subject: Re: bug#18967: Tramp disables important SSH security features

From: Stefan Monnier <[email-masked]>
Date: Thu, 06 Nov 2014 18:39:49 -0500

> So let it fail.

Agreed.  But I think the difficulty is in making Tramp fail cleanly
(as opposed to hang, for example).

        Stefan "who has similar issues with the connection-sharing defaults"